Siemens FDU:70000004049601
| Artikelnummer: | 12.158.007B |
| Hersteller: | Siemens |
| Hersteller-Nr: | FDU:70000004049601 |
| Typbezeichnung: | FDU:70000004049601 |
| EAN: | 804766118425 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell FDU:70000004049601, stehen für herausragende Langlebigkeit. KEGELRADSATZ I=1,474 K109.
Detaillierte Produktinformationen:
KEGELRADSATZ I=1,474 K109
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 804766118425 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC IP66, IP67, IP69(IP69K) 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 45° |
| Produktbestandteil Frontring | 9 W |
| Form der Gehäusefront | -20 ... +60 °C |
| spritzwassergeschützt | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Ausführung des elektrischen Anschlusses | IP40 Ja A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Anzahl der Öffner für Hauptkontakte | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Betriebsmittelkennzeichen | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Ja 0 |
| mechanische Lebensdauer (Schaltspiele) | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 242 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| Einbaubreite | Ja |
| Einbautiefe | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 300 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsspannung | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 28,5 mm |
| Anzahl der VLANs / maximal | Ja |
| Hauptstromkreis | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 3VA9688-0BL33 |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja IP40 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Steute 1047835
inkl. gesetzl. MwSt.
Siemens 7ME6580-4BC14-2KA1
inkl. gesetzl. MwSt.
Bega 50349.4K3
inkl. gesetzl. MwSt.
RIDI LEUCHTEN GMBH VLMF-CIRQUA-L 1X3600-830 S-DA 0331966//691
inkl. gesetzl. MwSt.
Siemens 1LE1601-2BB23-4AB4-ZQ01
inkl. gesetzl. MwSt.
Lapp 52003700
inkl. gesetzl. MwSt.